

.cbp-rfgrid {
	margin: 1em  0;
	padding: 0;
	list-style: none;
	position: relative;
	width: 100%;
	overflow:hidden;
}

.cbp-rfgrid li {
	position: relative;
	float: left;
	overflow: hidden;
	width: 16.6666667%; /* Fallback */
	width: -webkit-calc(100% / 6);
	width: calc(100% / 6);
	margin:0 15px 15px 15px;
}


.cbp-rfgrid li a,
.cbp-rfgrid li a img {
	display: block;
	width: 100%;
	cursor: pointer;
	padding:0;
}

.cbp-rfgrid li a img {
	max-width: 100%;
}

.cbp-rfgrid li a p {
	text-align:center; 
	font-family: 'Titillium Web', Helvetica, Arial, sans-serif; 
	font-weight:600;
}

.cbp-rfgrid li a img{
	transition: all .10s ease;
	-webkit-transition: all .10s ease;
	-moz-transition: all .10s ease;
	-o-transition: all .10s ease;
}

.cbp-rfgrid li a:hover img{
	background:#ededed; 
	border-radius:50%; 
	-moz-border-radius:50%; 
	-webkit-border-radius:50%;
}

/* Example for media query: change number of items per row */

@media screen and (max-width: 1190px) {
	.cbp-rfgrid li {
		width: 20%; /* Fallback */
		width: -webkit-calc(100% / 5);
		width: calc(100% / 5);
	}
}

@media screen and (max-width: 945px) {
	.cbp-rfgrid li {
		width: 25%; /* Fallback */
		width: -webkit-calc(100% / 4);
		width: calc(100% / 4);
	}
}

@media screen and (max-width: 660px) {
	.cbp-rfgrid li {
		width: 33.3333333%; /* Fallback */
		width: -webkit-calc(100% / 3);
		width: calc(100% / 3);
	}
}

@media screen and (max-width: 660px) {
	.cbp-rfgrid li {
		width: 33.3333333%; /* Fallback */
		width: -webkit-calc(100% / 3);
		width: calc(100% / 3);
	}
}

@media screen and (max-width: 400px) {
	.cbp-rfgrid li {
		width: 50%; /* Fallback */
		width: -webkit-calc(100% / 2);
		width: calc(100% / 2);
	}
}

@media screen and (max-width: 300px) {
	.cbp-rfgrid li {
		width: 100%;
	}
}